---
variables:
    GLADNESS__UNITTEST_REQUIRES: |-4
        shellfu-bash-arr
        shellfu-bash-pretty

include:
  - project: 'vornet/infra/gladness'
    ref: master
    file: '/pipelines/shellfu.yaml'
